PocketMine-MP Build 1266 Too Old



  • Last week MineCraft PE updated on all of our devices and is now incompatible with PocketMine-MP. Up until now, only the Alpha build (1266) was working. Now even that has not worked. Looks like we are stuck waiting for the community to get the code base updated before it can be used again.



  • I've been keeping an eye on this, still no updates. Not even a notice from the project as to why things have gone silent. The project might not be dead, but stagnant at the very least :(



Looks like your connection to GAMRHAUS was lost, please wait while we try to reconnect.